[Bug 1851573] Re: configuration file //.config/debconf-kde-helperrc not writable

2020-08-12 Thread Bump
Will check if file exists on my home and report back.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1851573

Title:
  configuration file //.config/debconf-kde-helperrc not writable

To manage notifications about this bug go to:
https://bugs.launchpad.net/kde-runtime/+bug/1851573/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1886098] Re: no alternatives for python

2020-07-02 Thread Bump
I don't think it's a good idea to mess with system defaults. Plus if you call 
the ./script directly it should have already a shebang line with python version.
So python is just for backward compatibility with python2 scripts.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1886098

Title:
  no alternatives for python

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+bug/1886098/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1886098] [NEW] no alternatives for python

2020-07-02 Thread Bump
Public bug reported:

Some scripts just call python when they mean python3 or python2. I don't
know if it's a good practice to symlink python to python3/python2 or you
are expected to explicitly call python3/2 when you want it.

update-alternatives --list python
update-alternatives: error: no alternatives for python

ls /usr/bin/python?
/usr/bin/python2  /usr/bin/python3

** Affects: python (Ubuntu)
 Importance: Undecided
 Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1886098

Title:
  no alternatives for python

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/python/+bug/1886098/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1882385] Re: bless freezes on ubuntu 20.04

2020-06-29 Thread Bump
Another crash when hitting Ctrl+F:

bless logfile
Could not find a part of the path '/home/grek/.config/bless/plugins'.
Could not find a part of the path '/home/grek/.config/bless/plugins'.
Could not find a part of the path '/home/grek/.config/bless/plugins'.
Could not find file "/home/grek/.config/bless/export_patterns"
double free or corruption (out)

=
Native Crash Reporting
=
Got a SIGABRT while executing native code. This usually indicates
a fatal error in the mono runtime or one of the native libraries 
used by your application.
=

=
Native stacktrace:
=
0x557bd6122eb5 - mono : (null)
0x557bd6123250 - mono : (null)
0x557bd60d0129 - mono : (null)
0x557bd6122467 - mono : (null)
0x7f8de09f13c0 - /lib/x86_64-linux-gnu/libpthread.so.0 : (null)
0x7f8de081518b - /lib/x86_64-linux-gnu/libc.so.6 : gsignal
0x7f8de07f4859 - /lib/x86_64-linux-gnu/libc.so.6 : abort
0x7f8de085f3ee - /lib/x86_64-linux-gnu/libc.so.6 : (null)
0x7f8de086747c - /lib/x86_64-linux-gnu/libc.so.6 : (null)
0x7f8de0869120 - /lib/x86_64-linux-gnu/libc.so.6 : (null)
0x408a06b3 - Unknown

=
Telemetry Dumper:
=
/usr/bin/bless: line 3: 117648 Killed  mono 
"/usr/lib/bless/bless.exe" "$@"

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1882385

Title:
  bless freezes on ubuntu 20.04

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/bless/+bug/1882385/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1840592] Re: systemd-backlight does not save and restore brightness for nvidia display

2020-06-22 Thread Bump
@ayush-akarsh try this command to get and set backlight. Works for me on
nvidia.

xbacklight -get
xbacklight -set 40

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1840592

Title:
  systemd-backlight does not save and restore brightness for nvidia
  display

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/nvidia-graphics-drivers/+bug/1840592/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1882385] Re: bless freezes on ubuntu 20.04

2020-06-06 Thread Bump
Crashes when clicking on Find icon, then placing the cursor on text box.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1882385

Title:
  bless freezes on ubuntu 20.04

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/bless/+bug/1882385/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1882385] [NEW] bless freezes on ubuntu 20.04

2020-06-06 Thread Bump
Public bug reported:

Installed bless 0.6.0-7 on ubuntu 20.04.

$ bless
Could not find a part of the path '/home/grek/.config/bless/plugins'.
Could not find a part of the path '/home/grek/.config/bless/plugins'.
Could not find a part of the path '/home/grek/.config/bless/plugins'.
Could not find file "/home/grek/.config/bless/export_patterns"
double free or corruption (out)

=
Native Crash Reporting
=
Got a SIGABRT while executing native code. This usually indicates
a fatal error in the mono runtime or one of the native libraries 
used by your application.
=

=
Native stacktrace:
=
0x55eb1c19deb5 - mono : (null)
0x55eb1c19e250 - mono : (null)
0x55eb1c14b129 - mono : (null)
0x55eb1c19d467 - mono : (null)
0x7fc25487c3c0 - /lib/x86_64-linux-gnu/libpthread.so.0 : (null)
0x7fc2546a018b - /lib/x86_64-linux-gnu/libc.so.6 : gsignal
0x7fc25467f859 - /lib/x86_64-linux-gnu/libc.so.6 : abort
0x7fc2546ea3ee - /lib/x86_64-linux-gnu/libc.so.6 : (null)
0x7fc2546f247c - /lib/x86_64-linux-gnu/libc.so.6 : (null)
0x7fc2546f4120 - /lib/x86_64-linux-gnu/libc.so.6 : (null)
0x41c81dd3 - Unknown

=
Telemetry Dumper:
=

/usr/bin/bless: line 3: 135025 Killed  mono
"/usr/lib/bless/bless.exe" "$@"

** Affects: bless (Ubuntu)
 Importance: Undecided
 Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1882385

Title:
  bless freezes on ubuntu 20.04

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/bless/+bug/1882385/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1877418] Re: qemu-nbd freezes access to VDI file

2020-05-29 Thread Bump
Tied again with same .vdi as block device for 4 hours, didn't experience
further problems. don't know how to reproduce the issue again, even
don't know if has been fixed with any software update.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1877418

Title:
  qemu-nbd freezes access to VDI file

To manage notifications about this bug go to:
https://bugs.launchpad.net/qemu/+bug/1877418/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1877418] Re: qemu-nbd freezes access to VDI file

2020-05-28 Thread Bump
I thought there were qemu-img for that. Since qemu-nbd allows mounting
images a rw block devices, it's logical to think that you can use it for
that purpose. Will try to reproduce again the issue in case it was a
kernel problem instead of qemu-nbd.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1877418

Title:
  qemu-nbd freezes access to VDI file

To manage notifications about this bug go to:
https://bugs.launchpad.net/qemu/+bug/1877418/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1877418] Re: qemu-nbd freezes access to VDI file

2020-05-07 Thread Bump
** Attachment added: "dmesg-bug-qemu-nbd-btrfs-vdi.txt"
   
https://bugs.launchpad.net/qemu/+bug/1877418/+attachment/5367895/+files/dmesg-bug-qemu-nbd-btrfs-vdi.txt

** Also affects: btrfs-progs (Ubuntu)
   Importance: Undecided
   Status: New

** Description changed:

  Mounted Oracle Virtualbox .vdi drive (dynamically allocated), which has 
GTP+BTRFS:
  sudo modprobe nbd max_part=16
  sudo qemu-nbd -c /dev/nbd0 /storage/btrfs.vdi
+ mount /dev/nbd0p1 /mydata/
  
  Then I am operating on the btrfs filesystem and suddenly it freezes.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1877418

Title:
  qemu-nbd freezes access to VDI file

To manage notifications about this bug go to:
https://bugs.launchpad.net/qemu/+bug/1877418/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1851573] Re: configuration file //.config/debconf-kde-helperrc not writable

2020-03-26 Thread Bump
Still happening.

-- 
You received this bug notification because you are a member of Kubuntu
Bugs, which is subscribed to kde-runtime in Ubuntu.
https://bugs.launchpad.net/bugs/1851573

Title:
  configuration file //.config/debconf-kde-helperrc not writable

To manage notifications about this bug go to:
https://bugs.launchpad.net/kde-runtime/+bug/1851573/+subscriptions

-- 
kubuntu-bugs mailing list
kubuntu-b...@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/kubuntu-bugs


[Bug 1840592] Re: systemd-backlight does not save and restore brightness for nvidia display

2020-03-23 Thread Bump
Has anybody checked how other distros operate this? Maybe Debian/Kali?

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1840592

Title:
  systemd-backlight does not save and restore brightness for nvidia
  display

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/nvidia-graphics-drivers/+bug/1840592/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1852130] [NEW] ksmserver-logout-greeter - signal: Aborted

2019-11-11 Thread Bump
Public bug reported:

see log

** Affects: kdebase (Ubuntu)
 Importance: Undecided
 Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1852130

Title:
  ksmserver-logout-greeter - signal: Aborted

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/kdebase/+bug/1852130/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1852130] Re: ksmserver-logout-greeter - signal: Aborted

2019-11-11 Thread Bump
** Attachment added: "ksmserver-logout-greeter-2019-212812.kcrash.txt"
   
https://bugs.launchpad.net/ubuntu/+source/arj/+bug/1852130/+attachment/5304570/+files/ksmserver-logout-greeter-2019-212812.kcrash.txt

** Also affects: kdebase (Ubuntu)
   Importance: Undecided
   Status: New

** No longer affects: arj (Ubuntu)

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1852130

Title:
  ksmserver-logout-greeter - signal: Aborted

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/kdebase/+bug/1852130/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1851988] Re: can't install nvidia-driver-440

2019-11-11 Thread Bump
fixed installing first libnvidia-compute-440

sudo apt install nvidia-driver-440 libnvidia-gl-440 libnvidia-gl-440:i386 
libnvidia-compute-440  
Reading package lists... Done
Building dependency tree   
Reading state information... Done
The following package was automatically installed and is no longer required:
  libnvidia-common-430
Use 'sudo apt autoremove' to remove it.
The following additional packages will be installed:
  libnvidia-cfg1-440 libnvidia-common-440 libnvidia-compute-440:i386 
libnvidia-decode-440 libnvidia-decode-440:i386 libnvidia-encode-440 
libnvidia-encode-440:i386 libnvidia-fbc1-440
  libnvidia-fbc1-440:i386 libnvidia-ifr1-440 libnvidia-ifr1-440:i386 
nvidia-compute-utils-440 nvidia-dkms-440 nvidia-kernel-common-440 
nvidia-kernel-source-440 nvidia-utils-440
  xserver-xorg-video-nvidia-440
The following packages will be REMOVED:
  libnvidia-cfg1-430 libnvidia-compute-435 libnvidia-fbc1-430 
libnvidia-fbc1-430:i386 libnvidia-gl-430:i386 libnvidia-ifr1-430:i386 
nvidia-dkms-430 nvidia-kernel-common-430
  nvidia-kernel-source-430 xserver-xorg-video-nvidia-430
The following NEW packages will be installed:
  libnvidia-cfg1-440 libnvidia-common-440 libnvidia-compute-440 
libnvidia-compute-440:i386 libnvidia-decode-440 libnvidia-decode-440:i386 
libnvidia-encode-440 libnvidia-encode-440:i386
  libnvidia-fbc1-440 libnvidia-fbc1-440:i386 libnvidia-gl-440 
libnvidia-gl-440:i386 libnvidia-ifr1-440 libnvidia-ifr1-440:i386 
nvidia-compute-utils-440 nvidia-dkms-440 nvidia-driver-440
  nvidia-kernel-common-440 nvidia-kernel-source-440 nvidia-utils-440 
xserver-xorg-video-nvidia-440
0 upgraded, 21 newly installed, 10 to remove and 0 not upgraded.
Need to get 139 MB of archives.
After this operation, 332 MB of additional disk space will be used.
Do you want to continue? [Y/n] Y
Get:1 http://ppa.launchpad.net/graphics-drivers/ppa/ubuntu eoan/main amd64 
libnvidia-cfg1-440 amd64 440.26-0ubuntu0~gpu19.10.2 [70,1 kB]
Get:2 http://ppa.launchpad.net/graphics-drivers/ppa/ubuntu eoan/main amd64 
libnvidia-common-440 all 440.26-0ubuntu0~gpu19.10.2 [8.916 B]
Get:3 http://ppa.launchpad.net/graphics-drivers/ppa/ubuntu eoan/main i386 
libnvidia-compute-440 i386 440.26-0ubuntu0~gpu19.10.2 [21,7 MB]
Get:4 http://ppa.launchpad.net/graphics-drivers/ppa/ubuntu eoan/main amd64 
libnvidia-compute-440 amd64 440.26-0ubuntu0~gpu19.10.2 [20,8 MB]
Get:5 http://ppa.launchpad.net/graphics-drivers/ppa/ubuntu eoan/main amd64 
libnvidia-decode-440 amd64 440.26-0ubuntu0~gpu19.10.2 [1.024 kB]
 
Get:6 http://ppa.launchpad.net/graphics-drivers/ppa/ubuntu eoan/main i386 
libnvidia-decode-440 i386 440.26-0ubuntu0~gpu19.10.2 [1.051 kB] 
  
Get:7 http://ppa.launchpad.net/graphics-drivers/ppa/ubuntu eoan/main i386 
libnvidia-encode-440 i386 440.26-0ubuntu0~gpu19.10.2 [37,2 kB]  
  
Get:8 http://ppa.launchpad.net/graphics-drivers/ppa/ubuntu eoan/main amd64 
libnvidia-encode-440 amd64 440.26-0ubuntu0~gpu19.10.2 [36,7 kB] 
 
Get:9 http://ppa.launchpad.net/graphics-drivers/ppa/ubuntu eoan/main i386 
libnvidia-fbc1-440 i386 440.26-0ubuntu0~gpu19.10.2 [44,6 kB]
  
Get:10 http://ppa.launchpad.net/graphics-drivers/ppa/ubuntu eoan/main amd64 
libnvidia-fbc1-440 amd64 440.26-0ubuntu0~gpu19.10.2 [47,5 kB]   

Get:11 http://ppa.launchpad.net/graphics-drivers/ppa/ubuntu eoan/main i386 
libnvidia-gl-440 i386 440.26-0ubuntu0~gpu19.10.2 [16,7 MB]  
 
Get:12 http://ppa.launchpad.net/graphics-drivers/ppa/ubuntu eoan/main amd64 
libnvidia-gl-440 amd64 440.26-0ubuntu0~gpu19.10.2 [62,8 MB] 

Get:13 http://ppa.launchpad.net/graphics-drivers/ppa/ubuntu eoan/main amd64 
libnvidia-ifr1-440 amd64 440.26-0ubuntu0~gpu19.10.2 [67,5 kB]   

Get:14 http://ppa.launchpad.net/graphics-drivers/ppa/ubuntu eoan/main i386 
libnvidia-ifr1-440 i386 440.26-0ubuntu0~gpu19.10.2 [60,7 kB]
 
Get:15 http://ppa.launchpad.net/graphics-drivers/ppa/ubuntu eoan/main amd64 
nvidia-compute-utils-440 amd64 440.26-0ubuntu0~gpu19.10.2 [72,5 kB] 

Get:16 http://ppa.launchpad.net/graphics-drivers/ppa/ubuntu eoan/main amd64 
nvidia-kernel-source-440 amd64 440.26-0ubuntu0~gpu19.10.2 [12,7 MB] 

Get:17 http://ppa.launchpad.net/graphics-drivers/ppa/ubuntu eoan/main amd64 
nvidia-kernel-common-440 amd64 440.26-0ubuntu0~gpu19.10.2 [8.884 B] 

Get:18 http://ppa.launchpad.net/graphics-drivers/ppa/ubuntu eoan/main amd64 
nvidia-dkms-440 amd64 440.26-0ubuntu0~gpu19.10.2 [25,7 kB] 

[Bug 1851988] [NEW] can't install nvidia-driver-440

2019-11-10 Thread Bump
Public bug reported:

sudo ubuntu-drivers autoinstall 
Reading package lists... Done
Building dependency tree   
Reading state information... Done
Some packages could not be installed. This may mean that you have
requested an impossible situation or if you are using the unstable
distribution that some required packages have not yet been created
or been moved out of Incoming.
The following information may help to resolve the situation:

The following packages have unmet dependencies:
 nvidia-driver-440 : Depends: libnvidia-gl-440 (= 440.26-0ubuntu0~gpu19.10.2) 
but it is not going to be installed
 Depends: nvidia-dkms-440 (= 440.26-0ubuntu0~gpu19.10.2) 
but it is not going to be installed
 Depends: nvidia-kernel-source-440 (= 
440.26-0ubuntu0~gpu19.10.2) but it is not going to be installed
 Depends: nvidia-compute-utils-440 (= 
440.26-0ubuntu0~gpu19.10.2) but it is not going to be installed
 Depends: libnvidia-decode-440 (= 
440.26-0ubuntu0~gpu19.10.2) but it is not going to be installed
 Depends: libnvidia-encode-440 (= 
440.26-0ubuntu0~gpu19.10.2) but it is not going to be installed
 Depends: nvidia-utils-440 (= 440.26-0ubuntu0~gpu19.10.2) 
but it is not going to be installed
 Depends: xserver-xorg-video-nvidia-440 (= 
440.26-0ubuntu0~gpu19.10.2) but it is not going to be installed
 Depends: libnvidia-cfg1-440 (= 440.26-0ubuntu0~gpu19.10.2) 
but it is not going to be installed
 Depends: libnvidia-ifr1-440 (= 440.26-0ubuntu0~gpu19.10.2) 
but it is not going to be installed
 Recommends: libnvidia-decode-440:i386 (= 
440.26-0ubuntu0~gpu19.10.2)
 Recommends: libnvidia-encode-440:i386 (= 
440.26-0ubuntu0~gpu19.10.2)
 Recommends: libnvidia-ifr1-440:i386 (= 
440.26-0ubuntu0~gpu19.10.2)
 Recommends: libnvidia-fbc1-440:i386 (= 
440.26-0ubuntu0~gpu19.10.2)
 Recommends: libnvidia-gl-440:i386 (= 
440.26-0ubuntu0~gpu19.10.2)
E: Unable to correct problems, you have held broken packages.

** Affects: nvidia-graphics-drivers-440 (Ubuntu)
 Importance: Undecided
 Status: New

** Also affects: nvidia-graphics-drivers-440 (Ubuntu)
   Importance: Undecided
   Status: New

** No longer affects: nvidia-graphics-drivers-375 (Ubuntu)

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1851988

Title:
  can't install nvidia-driver-440

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/nvidia-graphics-drivers-440/+bug/1851988/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1840592] Re: systemd-backlight does not save and restore brightness for nvidia display

2019-11-07 Thread Bump
Well, apparently Nvidia driver doesn't do that.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1840592

Title:
  systemd-backlight does not save and restore brightness for nvidia
  display

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/nvidia-graphics-drivers/+bug/1840592/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1851573] Re: configuration file //.config/debconf-kde-helperrc not writable

2019-11-07 Thread Bump
I've run the command
sudo chown -R myuser.myuser /home/myuser/.kde/

let's see after some days if the error returns.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1851573

Title:
  configuration file //.config/debconf-kde-helperrc not writable

To manage notifications about this bug go to:
https://bugs.launchpad.net/kde-runtime/+bug/1851573/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1851573] Re: configuration file //.config/debconf-kde-helperrc not writable

2019-11-07 Thread Bump
Url site

https://bugs.launchpad.net/~kubuntu-ppa

** Also affects: kde-runtime
   Importance: Undecided
   Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1851573

Title:
  configuration file //.config/debconf-kde-helperrc not writable

To manage notifications about this bug go to:
https://bugs.launchpad.net/kde-runtime/+bug/1851573/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1851573] [NEW] configuration file //.config/debconf-kde-helperrc not writable

2019-11-06 Thread Bump
Public bug reported:

Running ubuntu 19.10 with plasma 5.17 backport. When I run Configure -
system settings module from bluetooth icon on icon tray it displays the
error:

debconf-kde-helper - KDialog
Configuration file "//.config/debconf-kde-helperrc" not writable.
Please contact your system administrator.

** Affects: kde-runtime (Ubuntu)
 Importance: Undecided
 Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1851573

Title:
  configuration file //.config/debconf-kde-helperrc not writable

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/kde-runtime/+bug/1851573/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1851573] Re: configuration file //.config/debconf-kde-helperrc not writable

2019-11-06 Thread Bump
** Attachment added: "config debconf-kde-helperrc not writable.png"
   
https://bugs.launchpad.net/ubuntu/+source/kde-runtime/+bug/1851573/+attachment/5303368/+files/config%20debconf-kde-helperrc%20not%20writable.png

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1851573

Title:
  configuration file //.config/debconf-kde-helperrc not writable

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/kde-runtime/+bug/1851573/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1842962] [NEW] unarj command missing

2019-09-05 Thread Bump
Public bug reported:

unarj command is missing on ubuntu 19.04

** Affects: arj (Ubuntu)
 Importance: Undecided
 Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1842962

Title:
  unarj command missing

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/arj/+bug/1842962/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1842962] Re: unarj command missing

2019-09-05 Thread Bump
unarj is required by krusader

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1842962

Title:
  unarj command missing

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/arj/+bug/1842962/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1840592] Re: systemd-backlight does not save and restore brightness for nvidia display

2019-08-20 Thread Bump
The notebook has 2 gpus, one is from the intel cpu and another is nvidia
which can be enabled or disable on bios on section "MSI VGA MODE" and
choose "MSI IGPU MODE" or "MSI DGPU MODE"

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1840592

Title:
  systemd-backlight does not save and restore brightness for nvidia
  display

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/nvidia-graphics-drivers/+bug/1840592/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1840592] Re: systemd-backlight does not save and restore brightness for nvidia display

2019-08-20 Thread Bump
systemctl list-units --no-pager |grep "systemd-backlight" 
  systemd-backlight@backlight:acpi_video0.service   
 loaded active exitedLoad/Save Screen 
Backlight Brightness of backlight:acpi_video0   
  systemd-backlight@backlight:nvidia_0.service  
 loaded active exitedLoad/Save Screen 
Backlight Brightness of backlight:nvidia_0

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1840592

Title:
  systemd-backlight does not save and restore brightness for nvidia
  display

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/nvidia-graphics-drivers/+bug/1840592/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1840592] Re: systemd-backlight does not save and restore brightness for nvidia display

2019-08-19 Thread Bump
** Summary changed:

- systemd-backlight does not save brightness for nvidia display
+ systemd-backlight does not save and restore brightness for nvidia display

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1840592

Title:
  systemd-backlight does not save and restore brightness for nvidia
  display

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/nvidia-graphics-drivers/+bug/1840592/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1840592] Re: systemd-backlight does not save brightness for nvidia display

2019-08-19 Thread Bump
** Summary changed:

- display brightness not restored on next boot resets to 100
+ systemd-backlight does not save brightness for nvidia display

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1840592

Title:
  systemd-backlight does not save and restore brightness for nvidia
  display

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/nvidia-graphics-drivers/+bug/1840592/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1840592] Re: display brightness not restored on next boot resets to 100

2019-08-19 Thread Bump
/lib/systemd/system/systemd-backlight@.service NOT working properly with
nvidia cards.

** Also affects: systemd (Ubuntu)
   Importance: Undecided
   Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1840592

Title:
  display brightness not restored on next boot resets to 100

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/nvidia-graphics-drivers/+bug/1840592/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1833532] Re: systemd-backlight does not restore screen brightness after reboot

2019-08-19 Thread Bump
Still affected.
https://bugs.launchpad.net/ubuntu/+source/nvidia-graphics-drivers/+bug/1840592

** Changed in: systemd (Ubuntu)
   Status: Incomplete => Confirmed

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1833532

Title:
  systemd-backlight does not restore screen brightness after reboot

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/systemd/+bug/1833532/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1840592] Re: display brightness not restored on next boot resets to 100

2019-08-18 Thread Bump
$ cat /sys/class/backlight/nvidia_0/actual_brightness 
85
$ cat /sys/class/backlight/nvidia_0/max_brightness 
100

** Also affects: nvidia-graphics-drivers (Ubuntu)
   Importance: Undecided
   Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1840592

Title:
  display brightness not restored on next boot resets to 100

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/nvidia-graphics-drivers/+bug/1840592/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1840592] Re: display brightness not restored on next boot

2019-08-18 Thread Bump
Happens on both ubuntu and Plasma.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1840592

Title:
  display brightness not restored on next boot resets to 100

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/nvidia-graphics-drivers-418/+bug/1840592/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1840592] Re: display brightness not restored on next boot

2019-08-18 Thread Bump
** Attachment added: "lspci-nvidia.txt"
   
https://bugs.launchpad.net/ubuntu/+source/nvidia-graphics-drivers-418/+bug/1840592/+attachment/5283170/+files/lspci-nvidia.txt

** Summary changed:

- display brightness not restored on next boot
+ display brightness not restored on next boot resets to 100

** Also affects: nvidia-settings (Ubuntu)
   Importance: Undecided
   Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1840592

Title:
  display brightness not restored on next boot resets to 100

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/nvidia-graphics-drivers-418/+bug/1840592/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1840592] [NEW] display brightness not restored on next boot resets to 100

2019-08-18 Thread Bump
Public bug reported:

Running nvidia gtx 1080 graphics card, with proprietary nvidia drivers
on ubuntu 19.04. I can change screen brightness from 0% to 100% in 5%
steps. However, after a reboot or after a shutdown, brightness level
reverts to 100%. Please fix to is "remembers" the current brightness
value at shutdown time, like in does Windows.

** Affects: nvidia-graphics-drivers-418 (Ubuntu)
 Importance: Undecided
 Status: New

** Affects: nvidia-settings (Ubuntu)
 Importance: Undecided
 Status: New

** Attachment added: "nvidia-installed-packages.txt"
   
https://bugs.launchpad.net/bugs/1840592/+attachment/5283169/+files/nvidia-installed-packages.txt

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1840592

Title:
  display brightness not restored on next boot resets to 100

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/nvidia-graphics-drivers-418/+bug/1840592/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1810029] Re: Setting up linux-headers-4.18.0-13-generic causes a crash

2019-02-20 Thread Bump
It's fixed, Secure Boot has to be disabled in BIOS before updating,
since it's an UEFI system. It seems like updating linux-headers with
Secure Boot enabled messes nvidia drivers. Intel drivers keep working
though.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1810029

Title:
  Setting up linux-headers-4.18.0-13-generic causes a crash

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1810029/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1770782] Re: Can't launch KDE partitionmanager after installing it on ubuntu 18.04

2019-01-13 Thread Bump
Launching partition mananger from gnome asks for root password so I
guess it's solved...

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1770782

Title:
  Can't launch KDE partitionmanager after installing it on ubuntu 18.04

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/partitionmanager/+bug/1770782/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1810029] Re: Setting up linux-headers-4.18.0-13-generic causes a crash

2018-12-29 Thread Bump
** Changed in: linux (Ubuntu)
   Status: Incomplete => Confirmed

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1810029

Title:
  Setting up linux-headers-4.18.0-13-generic causes a crash

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1810029/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1810029] [NEW] Setting up linux-headers-4.18.0-13-generic causes a crash

2018-12-29 Thread Bump
Public bug reported:

When running apt-update the install freezes at "Setting up linux-
headers-4.18.0-13-generic (4.18.0-13.14) ..."

** Affects: linux (Ubuntu)
 Importance: Undecided
 Status: New

** Attachment added: "apt-dist-upgrade-4.18.0-13.txt"
   
https://bugs.launchpad.net/bugs/1810029/+attachment/5225637/+files/apt-dist-upgrade-4.18.0-13.txt

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1810029

Title:
  Setting up linux-headers-4.18.0-13-generic causes a crash

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1810029/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1810029] Re: Setting up linux-headers-4.18.0-13-generic causes a crash

2018-12-29 Thread Bump
** Attachment added: "dmesg-4.18.0-13.txt"
   
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1810029/+attachment/5225638/+files/dmesg-4.18.0-13.txt

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1810029

Title:
  Setting up linux-headers-4.18.0-13-generic causes a crash

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1810029/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1808677] [NEW] apt hangs when updating to inux-headers-4.18.0-12-generic

2018-12-16 Thread Bump
Public bug reported:

When updating only the kernel it hangs:

apt install --only-upgrade linux-generic
Reading package lists... Done
Building dependency tree   
Reading state information... Done
The following additional packages will be installed:
  linux-headers-4.18.0-12 linux-headers-4.18.0-12-generic linux-headers-generic 
linux-image-4.18.0-12-generic linux-image-generic 
linux-modules-4.18.0-12-generic
  linux-modules-extra-4.18.0-12-generic
Suggested packages:
  fdutils linux-doc-4.18.0 | linux-source-4.18.0 linux-tools
The following NEW packages will be installed:
  linux-headers-4.18.0-12 linux-headers-4.18.0-12-generic 
linux-image-4.18.0-12-generic linux-modules-4.18.0-12-generic 
linux-modules-extra-4.18.0-12-generic
The following packages will be upgraded:
  linux-generic linux-headers-generic linux-image-generic
3 upgraded, 5 newly installed, 0 to remove and 148 not upgraded.
Need to get 0 B/66,0 MB of archives.
After this operation, 330 MB of additional disk space will be used.
Do you want to continue? [Y/n] Y
Reading changelogs... Done
Selecting previously unselected package linux-modules-4.18.0-12-generic.
(Reading database ... 269826 files and directories currently installed.)
Preparing to unpack 
.../0-linux-modules-4.18.0-12-generic_4.18.0-12.13_amd64.deb ...
Unpacking linux-modules-4.18.0-12-generic (4.18.0-12.13) ...
Selecting previously unselected package linux-image-4.18.0-12-generic.
Preparing to unpack .../1-linux-image-4.18.0-12-generic_4.18.0-12.13_amd64.deb 
...
Unpacking linux-image-4.18.0-12-generic (4.18.0-12.13) ...
Selecting previously unselected package linux-modules-extra-4.18.0-12-generic.
Preparing to unpack 
.../2-linux-modules-extra-4.18.0-12-generic_4.18.0-12.13_amd64.deb ...
Unpacking linux-modules-extra-4.18.0-12-generic (4.18.0-12.13) ...
Preparing to unpack .../3-linux-generic_4.18.0.12.13_amd64.deb ...
Unpacking linux-generic (4.18.0.12.13) over (4.18.0.11.12) ...
Preparing to unpack .../4-linux-image-generic_4.18.0.12.13_amd64.deb ...
Unpacking linux-image-generic (4.18.0.12.13) over (4.18.0.11.12) ...
Selecting previously unselected package linux-headers-4.18.0-12.
Preparing to unpack .../5-linux-headers-4.18.0-12_4.18.0-12.13_all.deb ...
Unpacking linux-headers-4.18.0-12 (4.18.0-12.13) ...
Selecting previously unselected package linux-headers-4.18.0-12-generic.
Preparing to unpack 
.../6-linux-headers-4.18.0-12-generic_4.18.0-12.13_amd64.deb ...
Unpacking linux-headers-4.18.0-12-generic (4.18.0-12.13) ...
Preparing to unpack .../7-linux-headers-generic_4.18.0.12.13_amd64.deb ...
Unpacking linux-headers-generic (4.18.0.12.13) over (4.18.0.11.12) ...
Setting up linux-headers-4.18.0-12 (4.18.0-12.13) ...
Setting up linux-modules-4.18.0-12-generic (4.18.0-12.13) ...
Setting up linux-headers-4.18.0-12-generic (4.18.0-12.13) ...

** Affects: linux (Ubuntu)
 Importance: Undecided
 Status: Incomplete


** Tags: cosmic

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1808677

Title:
  apt hangs when updating to inux-headers-4.18.0-12-generic

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1808677/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1800893] [NEW] Ubuntu 18.10 installer doesn't detect Windows operating systems with BitLocker

2018-10-31 Thread Bump
Public bug reported:

Running from an usb pendrive the 18.10 ubuntu desktop iso, to install it
on my system. It has a SSD 1TB Windows 10 encrypted with BitLocker.

The installer says:
Installation type
This computer currently has no detected operating systems. What would you like 
to do?

** Affects: ubiquity (Ubuntu)
 Importance: Undecided
 Status: New

** Attachment added: "Example screenshot from olders version of ubuntu"
   
https://bugs.launchpad.net/bugs/1800893/+attachment/5207591/+files/18.10.no.os.png

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1800893

Title:
  Ubuntu 18.10 installer doesn't detect Windows operating systems with
  BitLocker

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ubiquity/+bug/1800893/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1784466] [NEW] alternative path mysql.cnf doesn't exist

2018-07-30 Thread Bump
Public bug reported:

Ubuntu 18.04 updated to latest:

root@ubuntu:~# apt dist-upgrade
Reading package lists... Done
Building dependency tree   
Reading state information... Done
Calculating upgrade... Done
0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
2 not fully installed or removed.
After this operation, 0 B of additional disk space will be used.
Do you want to continue? [Y/n] Y
Setting up mysql-server-5.7 (5.7.23-0ubuntu0.18.04.1) ...
update-alternatives: error: alternative path /etc/mysql/mysql.cnf doesn't exist
dpkg: error processing package mysql-server-5.7 (--configure):
 installed mysql-server-5.7 package post-installation script subprocess 
returned error exit status 2
No apport report written because the error message indicates its a followup 
error from a previous failure.

  dpkg: dependency problems prevent configuration of 
mysql-server:
 mysql-server depends on mysql-server-5.7; however:
  Package mysql-server-5.7 is not configured yet.

dpkg: error processing package mysql-server (--configure):
 dependency problems - leaving unconfigured
Errors were encountered while processing:
 mysql-server-5.7
 mysql-server
E: Sub-process /usr/bin/dpkg returned an error code (1)
root@ubuntu:~#

** Affects: mysql-5.7 (Ubuntu)
 Importance: Undecided
 Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1784466

Title:
  alternative path mysql.cnf doesn't exist

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/mysql-5.7/+bug/1784466/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1784466] Re: alternative path mysql.cnf doesn't exist

2018-07-30 Thread Bump
Fixed:

root@ubuntu:~# apt remove --purge mysql-server-5.7
Reading package lists... Done
Building dependency tree   
Reading state information... Done
The following package was automatically installed and is no longer required:
  libevent-core-2.1-6
Use 'apt autoremove' to remove it.
The following packages will be REMOVED:
  mysql-server* mysql-server-5.7*
0 upgraded, 0 newly installed, 2 to remove and 0 not upgraded.
2 not fully installed or removed.
After this operation, 48,4 MB disk space will be freed.
Do you want to continue? [Y/n] Y
(Reading database ... 394904 files and directories currently installed.)
Removing mysql-server (5.7.23-0ubuntu0.18.04.1) ...
Removing mysql-server-5.7 (5.7.23-0ubuntu0.18.04.1) ...
update-alternatives: warning: alternative /etc/mysql/my.cnf.fallback (part of 
link group my.cnf) doesn't exist; removing from list of alternatives
update-alternatives: warning: alternative /etc/mysql/mysql.cnf (part of link 
group my.cnf) doesn't exist; removing from list of alternatives
update-alternatives: warning: /etc/alternatives/my.cnf is dangling; it will be 
updated with best choice
Processing triggers for man-db (2.8.3-2) ...
(Reading database ... 394827 files and directories currently installed.)
Purging configuration files for mysql-server-5.7 (5.7.23-0ubuntu0.18.04.1) ...
Processing triggers for ureadahead (0.100.0-20) ...
Processing triggers for systemd (237-3ubuntu10.3) ...
root@ubuntu:~#

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1784466

Title:
  alternative path mysql.cnf doesn't exist

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/mysql-5.7/+bug/1784466/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1776029] Re: Installer should not display "Install Now" when it's not the last step

2018-06-09 Thread Bump
** Changed in: linux (Ubuntu)
   Status: Incomplete => Confirmed

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1776029

Title:
  Installer should not display "Install Now" when it's not the last step

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1776029/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1776029] Re: Installer should not display "Install Now" when it's not the last step

2018-06-09 Thread Bump
** Attachment added: "Install-step_2_3.png"
   
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1776029/+attachment/5150643/+files/Install-step_2_3.png

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1776029

Title:
  Installer should not display "Install Now" when it's not the last step

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1776029/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1776029] [NEW] Installer should not display "Install Now" when it's not the last step

2018-06-09 Thread Bump
Public bug reported:

See attachments. On step 2/3, when disk encryption is enabled, you enter
the security key, and says "Install now". However, clicking on that
button takes you to drive selection to install the distro, which shows
also "Install now" and this is actually the good one.

Please fix.

** Affects: linux (Ubuntu)
 Importance: Undecided
 Status: Incomplete

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1776029

Title:
  Installer should not display "Install Now" when it's not the last step

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1776029/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1776029] Re: Installer should not display "Install Now" when it's not the last step

2018-06-09 Thread Bump
** Attachment added: "Install-step_3_3.png"
   
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1776029/+attachment/5150644/+files/Install-step_3_3.png

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1776029

Title:
  Installer should not display "Install Now" when it's not the last step

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1776029/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1776029] Re: Installer should not display "Install Now" when it's not the last step

2018-06-09 Thread Bump
** Attachment added: "Install-step_1_3.png"
   
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1776029/+attachment/5150642/+files/Install-step_1_3.png

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1776029

Title:
  Installer should not display "Install Now" when it's not the last step

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1776029/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1776026] [NEW] ubuntu 18.04 installer crashed

2018-06-09 Thread Bump
Public bug reported:

crashed crashed

ProblemType: Bug
DistroRelease: Ubuntu 18.04
Package: ubiquity 18.04.14
ProcVersionSignature: Ubuntu 4.15.0-20.21-generic 4.15.17
Uname: Linux 4.15.0-20-generic x86_64
ApportVersion: 2.20.9-0ubuntu7
Architecture: amd64
CasperVersion: 1.394
Date: Sat Jun  9 22:11:14 2018
InstallCmdLine: BOOT_IMAGE=/multiboot/ubuntu-18.04-desktop-amd64/casper/vmlinuz 
iso-scan/filename=/multiboot/ubuntu-18.04-desktop-amd64/ubuntu-18.04-desktop-amd64.iso
 boot=casper noprompt floppy.allowed_drive_mask=0 ignore_uuid
LiveMediaBuild: Ubuntu 18.04 LTS "Bionic Beaver" - Release amd64 (20180426)
SourcePackage: grub-installer
UpgradeStatus: No upgrade log present (probably fresh install)

** Affects: grub-installer (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-bug bionic ubiquity-18.04.14

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1776026

Title:
  ubuntu 18.04 installer crashed

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/grub-installer/+bug/1776026/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1773651] Re: xserver-xorg-video-nouveau is required with nouveau driver to display properly gnome apps

2018-06-04 Thread Bump
** Attachment added: "dpkg.txt"
   
https://bugs.launchpad.net/ubuntu/+source/xserver-xorg-video-modesetting/+bug/1773651/+attachment/5148753/+files/dpkg.txt

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1773651

Title:
  xserver-xorg-video-nouveau is required with nouveau driver to display
  properly gnome apps

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/xserver-xorg-video-modesetting/+bug/1773651/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1773651] Re: xserver-xorg-video-nouveau is required with nouveau driver to display properly gnome apps

2018-06-04 Thread Bump
** Attachment added: "lspci-k.txt"
   
https://bugs.launchpad.net/ubuntu/+source/xserver-xorg-video-modesetting/+bug/1773651/+attachment/5148754/+files/lspci-k.txt

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1773651

Title:
  xserver-xorg-video-nouveau is required with nouveau driver to display
  properly gnome apps

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/xserver-xorg-video-modesetting/+bug/1773651/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1773651] Re: xserver-xorg-video-nouveau is required with nouveau driver to display properly gnome apps

2018-06-04 Thread Bump
The issue does not happen anymore with the current configuration, even
without having xserver-xorg-video-nouveau uninstalled. Maybe another
package I've installed recently supplied the required files...

I'll keep using the proprietary nvidia it's years ahead.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1773651

Title:
  xserver-xorg-video-nouveau is required with nouveau driver to display
  properly gnome apps

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/xserver-xorg-video-modesetting/+bug/1773651/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1773651] Re: xserver-xorg-video-nouveau is required with nouveau driver to display properly gnome apps

2018-06-03 Thread Bump
Just tell me what you need and stop messing around with buggy software.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1773651

Title:
  xserver-xorg-video-nouveau is required with nouveau driver to display
  properly gnome apps

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/xserver-xorg-video-modesetting/+bug/1773651/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1774850] Re: apport-collect fails

2018-06-03 Thread Bump
** Attachment added: "apport-collect-No-additional-information-collected.png"
   
https://bugs.launchpad.net/ubuntu/+source/xserver-xorg-video-modesetting/+bug/1774850/+attachment/5148113/+files/apport-collect-No-additional-information-collected.png

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1774850

Title:
  apport-collect fails

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/xserver-xorg-video-modesetting/+bug/1774850/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1774850] Re: apport-collect fails

2018-06-03 Thread Bump
apport-collect 1773651

(apport-gtk:4326): Gtk-WARNING **: 11:43:38.234: Theme parsing error:
gtk.css:68:35: The style property GtkButton:child-displacement-x is
deprecated and shouldn't be used anymore. It will be removed in a future
version

(apport-gtk:4326): Gtk-WARNING **: 11:43:38.234: Theme parsing error:
gtk.css:69:35: The style property GtkButton:child-displacement-y is
deprecated and shouldn't be used anymore. It will be removed in a future
version

(apport-gtk:4326): Gtk-WARNING **: 11:43:38.235: Theme parsing error: 
gtk.css:73:46: The style property GtkScrolledWindow:scrollbars-within-bevel is 
deprecated and shouldn't be used anymore. It will be removed in a future version
Package xserver-xorg-video-modesetting not installed and no hook available, 
ignoring
Gtk-Message: 11:43:41.084: GtkDialog mapped without a transient parent. This is 
discouraged.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1774850

Title:
  apport-collect fails

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/xserver-xorg-video-modesetting/+bug/1774850/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1766018] Re: grub-pc-bin not available on chroot fresh install

2018-06-03 Thread Bump
It should be installed anyway, doesn't hurt.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1766018

Title:
  grub-pc-bin not available on chroot fresh install

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/grub2/+bug/1766018/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1774850] Re: apport-collect fails

2018-06-03 Thread Bump
dpkg -l | grep apport
ii  apport  2.20.9-0ubuntu7.2   
all  automatically generate crash reports for debugging
ii  apport-gtk  2.20.9-0ubuntu7.2   
all  GTK+ frontend for the apport crash report system
ii  apport-symptoms 0.20
all  symptom scripts for apport
ii  python3-apport  2.20.9-0ubuntu7.2   
all  Python 3 library for Apport crash report handling

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1774850

Title:
  apport-collect fails

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/xserver-xorg-video-modesetting/+bug/1774850/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1774850] [NEW] apport-collect fails

2018-06-03 Thread Bump
Public bug reported:

>From here:
https://bugs.launchpad.net/bugs/1773651

apport-collect 1773651
Package xserver-xorg-video-modesetting not installed and no hook available, 
ignoring
Gtk-Message: 23:48:28.485: GtkDialog mapped without a transient parent. This is 
discouraged.

nouveau: kernel rejected pushbuf: No such file or directory
nouveau: ch7: krec 0 pushes 0 bufs 1 relocs 0
nouveau: ch7: buf  0003 0004 0004 
Package xserver-xorg-video-modesetting not installed and no hook available, 
ignoring
Gtk-Message: 23:53:25.787: GtkDialog mapped without a transient parent. This is 
discouraged.

** Affects: xserver-xorg-video-modesetting (Ubuntu)
 Importance: Undecided
 Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1774850

Title:
  apport-collect fails

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/xserver-xorg-video-modesetting/+bug/1774850/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1773651] Re: xserver-xorg-video-nouveau is required with nouveau driver to display properly gnome apps

2018-06-02 Thread Bump
nouveau: kernel rejected pushbuf: No such file or directory
nouveau: ch7: krec 0 pushes 0 bufs 1 relocs 0
nouveau: ch7: buf  0003 0004 0004 
Package xserver-xorg-video-modesetting not installed and no hook available, 
ignoring
Gtk-Message: 23:53:25.787: GtkDialog mapped without a transient parent. This is 
discouraged.


** Changed in: xserver-xorg-video-modesetting (Ubuntu)
   Status: Incomplete => New

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1773651

Title:
  xserver-xorg-video-nouveau is required with nouveau driver to display
  properly gnome apps

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/xserver-xorg-video-modesetting/+bug/1773651/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1773651] Re: xserver-xorg-video-nouveau is required with nouveau driver to display properly gnome apps

2018-06-02 Thread Bump
The apport-collect is a mess and doesn't work, what do you need exactly?

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1773651

Title:
  xserver-xorg-video-nouveau is required with nouveau driver to display
  properly gnome apps

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/xserver-xorg-video-modesetting/+bug/1773651/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1773651] Re: xserver-xorg-video-nouveau is required with nouveau driver to display properly gnome apps

2018-06-02 Thread Bump
Can't send the report:

apport-collect 1773651
Package xserver-xorg-video-modesetting not installed and no hook available, 
ignoring
Gtk-Message: 23:48:28.485: GtkDialog mapped without a transient parent. This is 
discouraged.


** Attachment added: "apport-collect 1773651.png"
   
https://bugs.launchpad.net/ubuntu/+source/xserver-xorg-video-modesetting/+bug/1773651/+attachment/5147979/+files/apport-collect%201773651.png

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1773651

Title:
  xserver-xorg-video-nouveau is required with nouveau driver to display
  properly gnome apps

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/xserver-xorg-video-modesetting/+bug/1773651/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1773651] Re: xserver-xorg-video-nouveau is required with nouveau driver to display properly gnome apps

2018-05-28 Thread Bump
It happens with Gnome and Plasma, for gnome apps like synaptics, etc. I
can't even login to Wayland, the screen goes black just after entering
my user's password and clicking enter.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1773651

Title:
  xserver-xorg-video-nouveau is required with nouveau driver to display
  properly gnome apps

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gnome-desktop/+bug/1773651/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1773651] Re: xserver-xorg-video-nouveau is required with nouveau driver to display properly gnome apps

2018-05-28 Thread Bump
What information do you need to know exactly? It's a nvidia gtx 10
series

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1773651

Title:
  xserver-xorg-video-nouveau is required with nouveau driver to display
  properly gnome apps

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gnome-desktop/+bug/1773651/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1773693] Re: xserver-xorg-video-nouveau requires reboot to apply changes

2018-05-27 Thread Bump
Also with plasma-discover

** Also affects: plasma-discover (Ubuntu)
   Importance: Undecided
   Status: New

** Also affects: synaptic (Ubuntu)
   Importance: Undecided
   Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1773693

Title:
  xserver-xorg-video-nouveau requires reboot to apply changes

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/plasma-discover/+bug/1773693/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1773693] [NEW] xserver-xorg-video-nouveau requires reboot to apply changes

2018-05-27 Thread Bump
Public bug reported:

Using update-manager to install or update xserver-xorg-video-nouveau
should prompt to reboot

** Affects: plasma-discover (Ubuntu)
 Importance: Undecided
 Status: New

** Affects: software-properties (Ubuntu)
 Importance: Undecided
 Status: New

** Affects: synaptic (Ubuntu)
 Importance: Undecided
 Status: New

** Affects: update-manager (Ubuntu)
 Importance: Undecided
 Status: New

** Also affects: update-manager (Ubuntu)
   Importance: Undecided
   Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1773693

Title:
  xserver-xorg-video-nouveau requires reboot to apply changes

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/plasma-discover/+bug/1773693/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1773691] [NEW] software-properties-gtk --massive-debug does not output any information when switching graphics drivers

2018-05-27 Thread Bump
Public bug reported:

Running the command 'sudo software-properties-gtk --massive-debug' and
switching from nouveau to nvidia graphics drivers or vice-versa does not
output any information about the process. It should log what is being
done exactly.

** Affects: gparted (Ubuntu)
 Importance: Undecided
 Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1773691

Title:
  software-properties-gtk --massive-debug does not output any
  information when switching graphics drivers

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gparted/+bug/1773691/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1766930] Re: Vmware Workstation requires usbfs to get usb devices

2018-05-27 Thread Bump
Newest vmware workstation 14.1.2 build-8497320 is compatible officially
with ubuntu 18.04

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1766930

Title:
  Vmware Workstation requires usbfs to get usb devices

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gparted/+bug/1766930/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1773651] [NEW] xserver-xorg-video-nouveau is required with nouveau driver to display properly gnome apps

2018-05-27 Thread Bump
Public bug reported:

When I switch from nvidia to nouveau from software-properties-gtk and
reboot, with the nouveau driver already running, I experience graphic
glitches on gnome apps. This is due to "xserver-xorg-video-nouveau"
missing.

See bugs here:

https://bugs.freedesktop.org/show_bug.cgi?id=106657
https://gitlab.gnome.org/GNOME/nautilus/issues/426

** Affects: gnome-desktop (Ubuntu)
 Importance: Undecided
 Status: New

** Affects: nautilus (Ubuntu)
 Importance: Undecided
 Status: New

** Affects: software-properties (Ubuntu)
 Importance: Undecided
 Status: New

** Affects: xserver-xorg-video-nouveau (Ubuntu)
 Importance: Undecided
 Status: New

** Also affects: nautilus (Ubuntu)
   Importance: Undecided
   Status: New

** Also affects: xserver-xorg-video-nouveau (Ubuntu)
   Importance: Undecided
   Status: New

** Also affects: gnome-desktop (Ubuntu)
   Importance: Undecided
   Status: New

** Summary changed:

- xserver-xorg-video-nouveau is required to display properly gnome graphics 
with nouveau driver
+ xserver-xorg-video-nouveau is required with nouveau driver to display 
properly gnome apps

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1773651

Title:
  xserver-xorg-video-nouveau is required with nouveau driver to display
  properly gnome apps

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gnome-desktop/+bug/1773651/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1773651] Re: xserver-xorg-video-nouveau is required with nouveau driver to display properly gnome apps

2018-05-27 Thread Bump
It should be installed somehow.

When I installed ubuntu I was running the discrete graphics card so
nvidia proprietary drivers installed automatically. Then I wanted to
switch to nouveau and that package is missing.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1773651

Title:
  xserver-xorg-video-nouveau is required with nouveau driver to display
  properly gnome apps

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gnome-desktop/+bug/1773651/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1773633] Re: setting LVM on ubuntu installer makes system unbootable

2018-05-27 Thread Bump
Ok after 32 seconds of device scanning it finally booted into the
operating system:

Gave up waiting for suspend/resume device
/dev/mapper/ubuntu--vg-root: clean, 178037/920272 files, 1274921/3680256 blocks

** Attachment added: "cap.jpg"
   
https://bugs.launchpad.net/ubuntu/+source/gparted/+bug/1773633/+attachment/5145106/+files/cap.jpg

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1773633

Title:
  setting LVM on ubuntu installer makes system unbootable

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gparted/+bug/1773633/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1773633] Re: setting LVM on ubuntu installer makes system unbootable

2018-05-27 Thread Bump
** Attachment added: "VirtualBox-ubuntu-x64_02.png"
   
https://bugs.launchpad.net/ubuntu/+source/gparted/+bug/1773633/+attachment/5145089/+files/VirtualBox-ubuntu-x64_02.png

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1773633

Title:
  setting LVM on ubuntu installer makes system unbootable

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gparted/+bug/1773633/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1773633] [NEW] setting LVM on ubuntu installer makes system unbootable

2018-05-27 Thread Bump
Public bug reported:

Installing ubuntu-18.04-desktop-amd64.iso on Virtualbox, with automated 
patitioning:
- Erase disk and install Ubuntu
- Use LVM with the new Ubuntu installation
- No encryption

After prompting to removing the cd media and rebooting, it doesn't boot:
WARNING: Failed to connect to lvmetad. Falling back to device scanning.

** Affects: gparted (Ubuntu)
 Importance: Undecided
 Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1773633

Title:
  setting LVM on ubuntu installer makes system unbootable

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gparted/+bug/1773633/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1773633] Re: setting LVM on ubuntu installer makes system unbootable

2018-05-27 Thread Bump
** Attachment added: "VirtualBox-ubuntu-x64_01.png"
   
https://bugs.launchpad.net/ubuntu/+source/gparted/+bug/1773633/+attachment/5145088/+files/VirtualBox-ubuntu-x64_01.png

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1773633

Title:
  setting LVM on ubuntu installer makes system unbootable

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gparted/+bug/1773633/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1773595] [NEW] Application: ksmserver-logout-greeter (ksmserver-logout-greeter), signal: Aborted

2018-05-26 Thread Bump
Public bug reported:

when switching from nvidia to nouveau using software-properties-gtk, it
crashed.

Application: ksmserver-logout-greeter (ksmserver-logout-greeter), signal: 
Aborted
Using host libthread_db library "/lib/x86_64-linux-gnu/libthread_db.so.1".
[Current thread is 1 (Thread 0x7f53e7a64480 (LWP 11369))]

Thread 3 (Thread 0x7f53cb648700 (LWP 11371)):
#0  0x7f53e32f3bf9 in __GI___poll (fds=0x7f53c4004db0, nfds=1, timeout=-1) 
at ../sysdeps/unix/sysv/linux/poll.c:29
#1  0x7f53dc11b439 in ?? () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#2  0x7f53dc11b54c in g_main_context_iteration () from 
/usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#3  0x7f53e3c4190b in 
QEventDispatcherGlib::processEvents(QFlags) () 
from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#4  0x7f53e3be69ea in 
QEventLoop::exec(QFlags) () from 
/usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#5  0x7f53e3a0522a in QThread::exec() () from 
/usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#6  0x7f53e4827d45 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5DBus.so.5
#7  0x7f53e3a0a16d in ?? () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#8  0x7f53dde366db in start_thread (arg=0x7f53cb648700) at 
pthread_create.c:463
#9  0x7f53e330088f in clone () at 
../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 2 (Thread 0x7f53d16b7700 (LWP 11370)):
#0  0x7f53e32f3bf9 in __GI___poll (fds=0x7f53d16b6c68, nfds=1, timeout=-1) 
at ../sysdeps/unix/sysv/linux/poll.c:29
#1  0x7f53de496747 in ?? () from /usr/lib/x86_64-linux-gnu/libxcb.so.1
#2  0x7f53de49836a in xcb_wait_for_event () from 
/usr/lib/x86_64-linux-gnu/libxcb.so.1
#3  0x7f53d3e3a2a9 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5XcbQpa.so.5
#4  0x7f53e3a0a16d in ?? () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#5  0x7f53dde366db in start_thread (arg=0x7f53d16b7700) at 
pthread_create.c:463
#6  0x7f53e330088f in clone () at 
../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 1 (Thread 0x7f53e7a64480 (LWP 11369)):
[KCrash Handler]
#6  __GI_raise (sig=sig@entry=6) at ../sysdeps/unix/sysv/linux/raise.c:51
#7  0x7f53e321f801 in __GI_abort () at abort.c:79
#8  0x7f53e39f4fa7 in QMessageLogger::fatal(char const*, ...) const () from 
/usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#9  0x7f53d0697254 in ?? () from 
/usr/lib/x86_64-linux-gnu/qt5/plugins/xcbglintegrations/libqxcb-glx-integration.so
#10 0x7f53d0694bb7 in ?? () from 
/usr/lib/x86_64-linux-gnu/qt5/plugins/xcbglintegrations/libqxcb-glx-integration.so
#11 0x7f53d3e40581 in 
QXcbIntegration::createPlatformOpenGLContext(QOpenGLContext*) const () from 
/usr/lib/x86_64-linux-gnu/libQt5XcbQpa.so.5
#12 0x7f53e41e701f in QOpenGLContext::create() () from 
/usr/lib/x86_64-linux-gnu/libQt5Gui.so.5
#13 0x7f53d0697a10 in ?? () from 
/usr/lib/x86_64-linux-gnu/qt5/plugins/xcbglintegrations/libqxcb-glx-integration.so
#14 0x7f53d0698051 in ?? () from 
/usr/lib/x86_64-linux-gnu/qt5/plugins/xcbglintegrations/libqxcb-glx-integration.so
#15 0x7f53e633f465 in QSGRenderLoop::instance() () from 
/usr/lib/x86_64-linux-gnu/libQt5Quick.so.5
#16 0x7f53e63ac9aa in QQuickWindowPrivate::init(QQuickWindow*, 
QQuickRenderControl*) () from /usr/lib/x86_64-linux-gnu/libQt5Quick.so.5
#17 0x7f53e643dc3d in QQuickView::QQuickView(QWindow*) () from 
/usr/lib/x86_64-linux-gnu/libQt5Quick.so.5
#18 0x565075e197a2 in ?? ()
#19 0x565075e1880b in ?? ()
#20 0x565075e18af0 in ?? ()
#21 0x565075e18116 in ?? ()
#22 0x7f53e3200b97 in __libc_start_main (main=0x565075e17d40, argc=6, 
argv=0x7fffdec5f208, init=, fini=, 
rtld_fini=, stack_end=0x7fffdec5f1f8) at ../csu/libc-start.c:310
#23 0x565075e1826a in _start ()

** Affects: gparted (Ubuntu)
 Importance: Undecided
 Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1773595

Title:
  Application: ksmserver-logout-greeter (ksmserver-logout-greeter),
  signal: Aborted

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gparted/+bug/1773595/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1773507] Re: Build kernel with CONFIG_COMPAT to improve criu compatibility

2018-05-26 Thread Bump
** Changed in: linux (Ubuntu)
   Status: Incomplete => Confirmed

** Changed in: criu (Ubuntu)
   Status: New => Confirmed

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1773507

Title:
  Build kernel with CONFIG_COMPAT to improve criu compatibility

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/criu/+bug/1773507/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1773507] [NEW] Build kernel with CONFIG_COMPAT to improve criu compatibility

2018-05-26 Thread Bump
Public bug reported:

When I run:

# criu check --all
Warn  (criu/cr-check.c:1029): CRIU built without CONFIG_COMPAT - can't C/R ia32
Looks good but some kernel features are missing
which, depending on your process tree, may cause
dump or restore failure.

** Affects: criu (Ubuntu)
 Importance: Undecided
 Status: New

** Affects: linux (Ubuntu)
 Importance: Undecided
 Status: New

** Also affects: criu (Ubuntu)
   Importance: Undecided
   Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1773507

Title:
  Build kernel with CONFIG_COMPAT to improve criu compatibility

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/criu/+bug/1773507/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1075182] Re: package star 1.5a67-1.1ubuntu1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 2

2018-05-23 Thread Bump
** Attachment removed: "Dmesg.txt"
   
https://bugs.launchpad.net/ubuntu/+source/star/+bug/1075182/+attachment/3424683/+files/Dmesg.txt

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1075182

Title:
  package star 1.5a67-1.1ubuntu1 failed to install/upgrade: subprocess
  installed post-installation script returned error exit status 2

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/star/+bug/1075182/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1766930] Re: Vmware Workstation requires usbfs to get usb devices

2018-05-12 Thread Bump
Uninstalling and reinstalling Vmware Workstation worked for whatever
reason.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1766930

Title:
  Vmware Workstation requires usbfs to get usb devices

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gparted/+bug/1766930/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1762010] Re: auto-recognize bitlocker partitions and drives

2018-05-12 Thread Bump
As far as I know, support for BitLocker is already available on util-
linux.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1762010

Title:
  auto-recognize bitlocker partitions and drives

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+bug/1762010/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1770782] Re: Can't launch KDE partitionmanager after installing it on ubuntu 18.04

2018-05-11 Thread Bump
** Attachment added: "kde-partitionmanager-problem-after-install.png"
   
https://bugs.launchpad.net/ubuntu/+source/gparted/+bug/1770782/+attachment/5138093/+files/kde-partitionmanager-problem-after-install.png

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1770782

Title:
  Can't launch KDE partitionmanager after installing it on ubuntu 18.04

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gparted/+bug/1770782/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1770782] [NEW] Can't launch KDE partitionmanager after installing it on ubuntu 18.04

2018-05-11 Thread Bump
Public bug reported:

Fresh install of ubuntu 18.04, enable sources and proposed, then install
partitionmanager.

When launching it from gnome "Activities", displays this error:

No administrative privileges - KDE Partition Manager
It is possible to run KDE Partition Manager without these privileges. You will, 
however, not be allowed to apply operations.
Do you want to continue running KDE Partition Manager?
Note: if administrator login is disabled and your password is not accepted, 
then check kdesu configuration.

** Affects: gparted (Ubuntu)
 Importance: Undecided
 Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1770782

Title:
  Can't launch KDE partitionmanager after installing it on ubuntu 18.04

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gparted/+bug/1770782/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1770475] [NEW] linux 4.15.0-21-generic messes up plymouth and no logo on luks password prompt

2018-05-10 Thread Bump
Public bug reported:

Old problem with 4.15.0-20-generic:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1768647

New problem with 4.15.0-21-generic: installing packages as specified in
mentioned bug, the kde logo does not display properly at password prompt
for luks. See attachment.

** Affects: kubuntu-default-settings (Ubuntu)
 Importance: Undecided
 Status: New

** Affects: kubuntu-settings (Ubuntu)
 Importance: Undecided
 Status: New

** Affects: linux (Ubuntu)
 Importance: Undecided
 Status: Confirmed

** Affects: plymouth (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: cosmic

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1770475

Title:
   linux 4.15.0-21-generic messes up plymouth and no logo on luks
  password prompt

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/kubuntu-default-settings/+bug/1770475/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1770475] Re: linux 4.15.0-21-generic messes up plymouth and no logo on luks password prompt

2018-05-10 Thread Bump
At least allows me to enter the password but it's not a expected
behavior.

** Also affects: kubuntu-default-settings (Ubuntu)
   Importance: Undecided
   Status: New

** Also affects: kubuntu-settings (Ubuntu)
   Importance: Undecided
   Status: New

** Changed in: linux (Ubuntu)
   Status: Incomplete => Confirmed

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1770475

Title:
   linux 4.15.0-21-generic messes up plymouth and no logo on luks
  password prompt

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/kubuntu-default-settings/+bug/1770475/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1770475] Re: linux 4.15.0-21-generic messes up plymouth and no logo on luks password prompt

2018-05-10 Thread Bump
** Attachment added: "ubuntu-kernel-4.15.0-21-generic-problem-with-plymouth.png"
   
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1770475/+attachment/5137376/+files/ubuntu-kernel-4.15.0-21-generic-problem-with-plymouth.png

** Also affects: plymouth (Ubuntu)
   Importance: Undecided
   Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1770475

Title:
   linux 4.15.0-21-generic messes up plymouth and no logo on luks
  password prompt

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/kubuntu-default-settings/+bug/1770475/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1770240] Re: Can't install kernel 4.15.0-19

2018-05-09 Thread Bump
Unable to run this command.

** Changed in: linux (Ubuntu)
   Status: Incomplete => Confirmed

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1770240

Title:
  Can't install kernel 4.15.0-19

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1770240/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1753333] Re: Using "Software and Updates -> Additional Drivers" to Switch Fails

2018-05-09 Thread Bump
Running bionic-proposed here and still can't see software-properties
(0.96.24.33):

root@ubuntu:~# dpkg -l | grep software-properties
ii  python3-software-properties 0.96.24.32.2
all  manage the repositories that you install software 
from
ii  software-properties-common  0.96.24.32.2
all  manage the repositories that you install software 
from (common)
ii  software-properties-gtk 0.96.24.32.2
all  manage the repositories that you install software 
from (gtk)
ii  software-properties-kde 0.96.24.32.2
all  manage the repositories that you install software 
from (qt)

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/175

Title:
  Using "Software and Updates -> Additional Drivers" to Switch Fails

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/software-properties/+bug/175/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1769338] Re: software-properties-gtk gets stuck when switching from nvidia to nouveau and vice-versa

2018-05-09 Thread Bump
Ok waiting for update, already on bionic-proposal.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1769338

Title:
  software-properties-gtk  gets stuck when switching from nvidia to
  nouveau and vice-versa

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/software-properties/+bug/1769338/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1753333] Re: Using "Software and Updates -> Additional Drivers" to Switch Fails

2018-05-09 Thread Bump
I'm also affected:

https://bugs.launchpad.net/ubuntu/+source/software-
properties/+bug/1769338

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/175

Title:
  Using "Software and Updates -> Additional Drivers" to Switch Fails

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/software-properties/+bug/175/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1769338] Re: software-properties-gtk gets stuck when switching from nvidia to nouveau and vice-versa

2018-05-09 Thread Bump
Ok waiting for update, already on bionic-proposal.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1769338

Title:
  software-properties-gtk  gets stuck when switching from nvidia to
  nouveau and vice-versa

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/software-properties/+bug/1769338/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1770240] Re: Can't install kernel 4.15.0-19

2018-05-09 Thread Bump
** Attachment added: "downgrade-kernel.txt"
   
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1770240/+attachment/5136911/+files/downgrade-kernel.txt

** Changed in: linux (Ubuntu)
   Status: Incomplete => New

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1770240

Title:
  Can't install kernel 4.15.0-19

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1770240/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1770240] Re: Can't install kernel 4.15.0-19

2018-05-09 Thread Bump
root@ubuntu:~# sudo apt install linux-modules-extra-4.15.0-19-generic:amd64 
linux-modules-4.15.0-19-generic:amd64 linux-headers-4.15.0-19-generic:amd64 
linux-headers-4.15.0-19:amd64 linux-image-4.15.0-19-generic:amd64
Reading package lists... Done
Building dependency tree   
Reading state information... Done
E: Unable to locate package linux-modules-extra-4.15.0-19-generic:amd64
E: Couldn't find any package by glob 'linux-modules-extra-4.15.0-19-generic'
E: Couldn't find any package by regex 'linux-modules-extra-4.15.0-19-generic'
E: Unable to locate package linux-modules-4.15.0-19-generic:amd64
E: Couldn't find any package by glob 'linux-modules-4.15.0-19-generic'
E: Couldn't find any package by regex 'linux-modules-4.15.0-19-generic'
E: Unable to locate package linux-headers-4.15.0-19-generic:amd64
E: Couldn't find any package by glob 'linux-headers-4.15.0-19-generic'
E: Couldn't find any package by regex 'linux-headers-4.15.0-19-generic'
E: Unable to locate package linux-headers-4.15.0-19:amd64
E: Couldn't find any package by glob 'linux-headers-4.15.0-19'
E: Couldn't find any package by regex 'linux-headers-4.15.0-19'
E: Unable to locate package linux-image-4.15.0-19-generic:amd64
E: Couldn't find any package by glob 'linux-image-4.15.0-19-generic'
E: Couldn't find any package by regex 'linux-image-4.15.0-19-generic'
root@ubuntu:~#

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1770240

Title:
  Can't install kernel 4.15.0-19

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1770240/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1770240] Re: Can't install kernel 4.15.0-19

2018-05-09 Thread Bump
** Changed in: linux (Ubuntu)
   Status: Incomplete => New

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1770240

Title:
  Can't install kernel 4.15.0-19

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1770240/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1768647] Re: linux 4.15.0-20-generic messes up plymouth and no prompt for luks password

2018-05-09 Thread Bump
Finally enabled bionic-proposed, and newest kernel 4.15.0-21-generic
works again, so I guess it's fixed upstream. This is part of the update
log for future reference:

root@ubuntu:/var/log/apt# apt dist-upgrade
Reading package lists... Done
Building dependency tree   
Reading state information... Done
Calculating upgrade... Done
The following packages were automatically installed and are no longer required:
  linux-image-4.15.0-20-generic linux-modules-4.15.0-20-generic 
linux-modules-extra-4.15.0-20-generic
Use 'apt autoremove' to remove them.
The following NEW packages will be installed:
  linux-headers-4.15.0-21 linux-headers-4.15.0-21-generic 
linux-image-4.15.0-21-generic linux-modules-4.15.0-21-generic 
linux-modules-extra-4.15.0-21-generic
The following packages will be upgraded:
  gnome-initial-setup gnome-session-bin gnome-session-common 
gnome-startup-applications ifupdown libgtop-2.0-11 libgtop2-common 
linux-generic linux-headers-generic linux-image-generic
  linux-libc-dev linux-signed-generic linux-signed-image-generic linux-source 
linux-source-4.15.0 netplan.io nplan python3-software-properties 
software-properties-common
  software-properties-gtk software-properties-kde ubuntu-session
22 upgraded, 5 newly installed, 0 to remove and 0 not upgraded.
Need to get 197 MB of archives.
After this operation, 335 MB of additional disk space will be used.
Do you want to continue? [Y/n] 


** Tags added: kernel-fixed-upstream

** Tags removed: kernel-da-key
** Tags added: kernel-da-key.

** Tags removed: kernel-da-key.
** Tags added: kernel-da-key

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1768647

Title:
  linux 4.15.0-20-generic messes up plymouth and no prompt for luks
  password

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1768647/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1770240] Re: Can't install kernel 4.15.0-19

2018-05-09 Thread Bump
No apport-collect required, just need the command to install it.

I'm on bionic-proposed now.

** Changed in: linux (Ubuntu)
   Status: Incomplete => New

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1770240

Title:
  Can't install kernel 4.15.0-19

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1770240/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1770240] Re: Can't install kernel 4.15.0-19

2018-05-09 Thread Bump
I've purged them and can't reinstall, please help need to test a luks
bug.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1770240

Title:
  Can't install kernel 4.15.0-19

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1770240/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1770240] [NEW] Can't install kernel 4.15.0-19

2018-05-09 Thread Bump
Public bug reported:

Running ubuntu 18.04 with kernel 4.15.0-20, but would like to reinstall
the -19 to test issues and compare:

linux-modules-extra-4.15.0-19-generic:amd64

linux-modules-4.15.0-19-generic:amd64

linux-headers-4.15.0-19-generic:amd64

linux-headers-4.15.0-19:amd64

linux-image-4.15.0-19-generic:amd64

** Affects: linux (Ubuntu)
 Importance: Undecided
 Status: Incomplete

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1770240

Title:
  Can't install kernel 4.15.0-19

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1770240/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1768647] Re: linux 4.15.0-20-generic messes up plymouth and no prompt for luks password

2018-05-09 Thread Bump
Same problem with 386 packages, please help:

$ ls
linux-headers-4.17.0-041700rc4-generic_4.17.0-041700rc4.201805070430_i386.deb  
linux-modules-4.17.0-041700rc4-generic_4.17.0-041700rc4.201805070430_i386.deb
linux-image-4.17.0-041700rc4-generic_4.17.0-041700rc4.201805070430_i386.deb

$ sudo dpkg -i *.deb
Selecting previously unselected package 
linux-headers-4.17.0-041700rc4-generic:i386.
(Reading database ... 331468 files and directories currently installed.)
Preparing to unpack 
linux-headers-4.17.0-041700rc4-generic_4.17.0-041700rc4.201805070430_i386.deb 
...
Unpacking linux-headers-4.17.0-041700rc4-generic:i386 
(4.17.0-041700rc4.201805070430) ...
Selecting previously unselected package 
linux-image-4.17.0-041700rc4-generic:i386.
Preparing to unpack 
linux-image-4.17.0-041700rc4-generic_4.17.0-041700rc4.201805070430_i386.deb ...
Unpacking linux-image-4.17.0-041700rc4-generic:i386 
(4.17.0-041700rc4.201805070430) ...
Selecting previously unselected package 
linux-modules-4.17.0-041700rc4-generic:i386.
Preparing to unpack 
linux-modules-4.17.0-041700rc4-generic_4.17.0-041700rc4.201805070430_i386.deb 
...
Unpacking linux-modules-4.17.0-041700rc4-generic:i386 
(4.17.0-041700rc4.201805070430) ...
dpkg: dependency problems prevent configuration of 
linux-headers-4.17.0-041700rc4-generic:i386:
 linux-headers-4.17.0-041700rc4-generic:i386 depends on 
linux-headers-4.17.0-041700rc4.

dpkg: error processing package linux-headers-4.17.0-041700rc4-generic:i386 
(--install):
 dependency problems - leaving unconfigured
Setting up linux-modules-4.17.0-041700rc4-generic:i386 
(4.17.0-041700rc4.201805070430) ...
Setting up linux-image-4.17.0-041700rc4-generic:i386 
(4.17.0-041700rc4.201805070430) ...
I: /vmlinuz.old is now a symlink to boot/vmlinuz-4.15.0-20-generic
I: /initrd.img.old is now a symlink to boot/initrd.img-4.15.0-20-generic
I: /vmlinuz is now a symlink to boot/vmlinuz-4.17.0-041700rc4-generic
I: /initrd.img is now a symlink to boot/initrd.img-4.17.0-041700rc4-generic
Processing triggers for linux-image-4.17.0-041700rc4-generic:i386 
(4.17.0-041700rc4.201805070430) ...
/etc/kernel/postinst.d/dkms:
ERROR (dkms apport): kernel package linux-headers-4.17.0-041700rc4-generic is 
not supported
Error! Bad return status for module build on kernel: 4.17.0-041700rc4-generic 
(x86_64)
Consult /var/lib/dkms/nvidia/390.48/build/make.log for more information.
ERROR (dkms apport): kernel package linux-headers-4.17.0-041700rc4-generic is 
not supported
Error! Bad return status for module build on kernel: 4.17.0-041700rc4-generic 
(x86_64)
Consult /var/lib/dkms/virtualbox/5.2.10/build/make.log for more information.
ERROR (dkms apport): kernel package linux-headers-4.17.0-041700rc4-generic is 
not supported
Error! Bad return status for module build on kernel: 4.17.0-041700rc4-generic 
(x86_64)
Consult /var/lib/dkms/virtualbox-guest/5.2.10/build/make.log for more 
information.
/etc/kernel/postinst.d/initramfs-tools:
update-initramfs: Generating /boot/initrd.img-4.17.0-041700rc4-generic
/etc/kernel/postinst.d/zz-update-grub:
Generating grub configuration file ...
Found linux image: /boot/vmlinuz-4.17.0-041700rc4-generic
Found initrd image: /boot/initrd.img-4.17.0-041700rc4-generic
Found linux image: /boot/vmlinuz-4.15.17-custom-patch
Found initrd image: /boot/initrd.img-4.15.17-custom-patch
Found linux image: /boot/vmlinuz-4.15.0-20-generic
Found initrd image: /boot/initrd.img-4.15.0-20-generic
Found memtest86+ image: /memtest86+.elf
Found memtest86+ image: /memtest86+.bin
done
Errors were encountered while processing:
 linux-headers-4.17.0-041700rc4-generic:i386

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1768647

Title:
  linux 4.15.0-20-generic messes up plymouth and no prompt for luks
  password

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1768647/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1768647] Re: linux 4.15.0-20-generic messes up plymouth and no prompt for luks password

2018-05-09 Thread Bump
I don't know which exact files to install on amd64, please help:


$ ls
linux-headers-4.17.0-041700rc4-generic_4.17.0-041700rc4.201805070430_amd64.deb  
   
linux-modules-4.17.0-041700rc4-generic_4.17.0-041700rc4.201805070430_amd64.deb
linux-image-unsigned-4.17.0-041700rc4-generic_4.17.0-041700rc4.201805070430_amd64.deb

$ sudo dpkg -i *.deb
Selecting previously unselected package linux-headers-4.17.0-041700rc4-generic.
(Reading database ... 331467 files and directories currently installed.)
Preparing to unpack 
linux-headers-4.17.0-041700rc4-generic_4.17.0-041700rc4.201805070430_amd64.deb 
...
Unpacking linux-headers-4.17.0-041700rc4-generic 
(4.17.0-041700rc4.201805070430) ...
Selecting previously unselected package 
linux-image-unsigned-4.17.0-041700rc4-generic.
Preparing to unpack 
linux-image-unsigned-4.17.0-041700rc4-generic_4.17.0-041700rc4.201805070430_amd64.deb
 ...
Unpacking linux-image-unsigned-4.17.0-041700rc4-generic 
(4.17.0-041700rc4.201805070430) ...
Selecting previously unselected package linux-modules-4.17.0-041700rc4-generic.
Preparing to unpack 
linux-modules-4.17.0-041700rc4-generic_4.17.0-041700rc4.201805070430_amd64.deb 
...
Unpacking linux-modules-4.17.0-041700rc4-generic 
(4.17.0-041700rc4.201805070430) ...
dpkg: dependency problems prevent configuration of 
linux-headers-4.17.0-041700rc4-generic:
 linux-headers-4.17.0-041700rc4-generic depends on 
linux-headers-4.17.0-041700rc4; however:
  Package linux-headers-4.17.0-041700rc4 is not installed.

dpkg: error processing package linux-headers-4.17.0-041700rc4-generic 
(--install):
 dependency problems - leaving unconfigured
Setting up linux-modules-4.17.0-041700rc4-generic 
(4.17.0-041700rc4.201805070430) ...
Setting up linux-image-unsigned-4.17.0-041700rc4-generic 
(4.17.0-041700rc4.201805070430) ...
I: /vmlinuz.old is now a symlink to boot/vmlinuz-4.15.0-20-generic
I: /initrd.img.old is now a symlink to boot/initrd.img-4.15.0-20-generic
I: /vmlinuz is now a symlink to boot/vmlinuz-4.17.0-041700rc4-generic
I: /initrd.img is now a symlink to boot/initrd.img-4.17.0-041700rc4-generic
Processing triggers for linux-image-unsigned-4.17.0-041700rc4-generic 
(4.17.0-041700rc4.201805070430) ...
/etc/kernel/postinst.d/dkms:
ERROR (dkms apport): kernel package linux-headers-4.17.0-041700rc4-generic is 
not supported
Error! Bad return status for module build on kernel: 4.17.0-041700rc4-generic 
(x86_64)
Consult /var/lib/dkms/nvidia/390.48/build/make.log for more information.
ERROR (dkms apport): kernel package linux-headers-4.17.0-041700rc4-generic is 
not supported
Error! Bad return status for module build on kernel: 4.17.0-041700rc4-generic 
(x86_64)
Consult /var/lib/dkms/virtualbox/5.2.10/build/make.log for more information.
ERROR (dkms apport): kernel package linux-headers-4.17.0-041700rc4-generic is 
not supported
Error! Bad return status for module build on kernel: 4.17.0-041700rc4-generic 
(x86_64)
Consult /var/lib/dkms/virtualbox-guest/5.2.10/build/make.log for more 
information.
/etc/kernel/postinst.d/initramfs-tools:
update-initramfs: Generating /boot/initrd.img-4.17.0-041700rc4-generic
/etc/kernel/postinst.d/zz-update-grub:
Generating grub configuration file ...
Found linux image: /boot/vmlinuz-4.17.0-041700rc4-generic
Found initrd image: /boot/initrd.img-4.17.0-041700rc4-generic
Found linux image: /boot/vmlinuz-4.15.17-custom-patch
Found initrd image: /boot/initrd.img-4.15.17-custom-patch
Found linux image: /boot/vmlinuz-4.15.0-20-generic
Found initrd image: /boot/initrd.img-4.15.0-20-generic
Found memtest86+ image: /memtest86+.elf
Found memtest86+ image: /memtest86+.bin
done
Errors were encountered while processing:
 linux-headers-4.17.0-041700rc4-generic

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1768647

Title:
  linux 4.15.0-20-generic messes up plymouth and no prompt for luks
  password

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1768647/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1768647] Re: linux 4.15.0-20-generic messes up plymouth and no prompt for luks password

2018-05-09 Thread Bump
The experienced issue is: when selecting kernel -20 to boot, it displays
the following, and never progresses to ask for luks unlock password
(other times just stays there the KDE logo but same thing, no textbox to
enter luks password):

Loading Linux 4.15.0-20-generic ...
Loading initial ramdisk ...
_

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1768647

Title:
  linux 4.15.0-20-generic messes up plymouth and no prompt for luks
  password

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1768647/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1768647] Re: linux 4.15.0-20-generic messes up plymouth and no prompt for luks password

2018-05-09 Thread Bump
2) Uninstall and install commands as root, so you end up with the
problem after last reboot:

apt install plymouth-theme-kubuntu-text:all=1:18.04ubuntu11 plymouth-
theme-ubuntu-text:amd64=0.9.3-1ubuntu7 plymouth-theme-kubuntu-
logo:all=1:18.04ubuntu11 plymouth-theme-ubuntu-logo:amd64=0.9.3-1ubuntu7
plymouth-label:amd64 0.9.3-1ubuntu7 plymouth:amd64=0.9.3-1ubuntu7

apt install plymouth-theme-kubuntu-text:all=1:18.04ubuntu11

apt install plymouth-theme-kubuntu-text:all=1:18.04ubuntu11

apt install plymouth-theme-ubuntu-text:amd64=0.9.3-1ubuntu7

apt install plymouth-theme-kubuntu-logo:all=1:18.04ubuntu11

apt install plymouth-theme-ubuntu-logo:amd64=0.9.3-1ubuntu7

apt install plymouth-label:amd64 0.9.3-1ubuntu7

apt install plymouth-label:amd64=0.9.3-1ubuntu7

apt install plymouth:amd64=0.9.3-1ubuntu7

nano -w /etc/default/grub

apt install plymouth:amd64=0.9.3-1ubuntu7

apt install plymouth-theme-kubuntu-logo:all=1:18.04ubuntu11

apt --reinstall install plymouth-theme-kubuntu-logo:all=1:18.04ubuntu11

shutdown -r now

nano -w /etc/default/grub

update-grub

update-grub2

update-initramfs -u

apt install plymouth-theme-kubuntu-logo:all=1:18.04ubuntu11 plymouth-
theme-kubuntu-text:all=1:18.04ubuntu11 plymouth-theme-ubuntu-
text:amd64=0.9.3-1ubuntu7 plymouth-theme-kubuntu-
text:all=1:18.04ubuntu11

apt uninstall plymouth-theme-kubuntu-logo:all=1:18.04ubuntu11 plymouth-
theme-kubuntu-text:all=1:18.04ubuntu11 plymouth-theme-ubuntu-
text:amd64=0.9.3-1ubuntu7 plymouth-theme-kubuntu-
text:all=1:18.04ubuntu11

apt remove plymouth-theme-kubuntu-logo:all=1:18.04ubuntu11 plymouth-
theme-kubuntu-text:all=1:18.04ubuntu11 plymouth-theme-ubuntu-
text:amd64=0.9.3-1ubuntu7 plymouth-theme-kubuntu-
text:all=1:18.04ubuntu11

apt install plymouth-label:amd64=0.9.3-1ubuntu7

apt install plymouth-theme-kubuntu-logo:all=1:18.04ubuntu11 
plymouth-theme-kubuntu-text:all=1:18.04ubuntu11 
plymouth-theme-ubuntu-text:amd64=0.9.3-1ubuntu7 
plymouth-theme-kubuntu-text:all=1:18.04ubuntu11
 
shutdown -r now

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1768647

Title:
  linux 4.15.0-20-generic messes up plymouth and no prompt for luks
  password

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1768647/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1768647] Re: linux 4.15.0-20-generic messes up plymouth and no prompt for luks password

2018-05-09 Thread Bump
The problem is with kernel linux-image-4.15.0-20-generic, with -19 works
perfectly.

These are the steps to reproduce the issue:

1)

-- Start of /etc/default/grub -

# If you change this file, run 'update-grub' afterwards to update
# /boot/grub/grub.cfg.
# For full documentation of the options in this file, see:
#   info -f grub -n 'Simple configuration'

GRUB_DEFAULT="0"
#GRUB_HIDDEN_TIMEOUT=0
GRUB_HIDDEN_TIMEOUT_QUIET=true
GRUB_TIMEOUT=10
GRUB_DISTRIBUTOR=`lsb_release -i -s 2> /dev/null || echo Debian`
GRUB_CMDLINE_LINUX_DEFAULT="quiet splash"
GRUB_CMDLINE_LINUX=""

# Uncomment to enable BadRAM filtering, modify to suit your needs
# This works with Linux (no patch required) and with any kernel that obtains
# the memory map information from GRUB (GNU Mach, kernel of FreeBSD ...)
#GRUB_BADRAM="0x01234567,0xfefefefe,0x89abcdef,0xefefefef"

# Uncomment to disable graphical terminal (grub-pc only)
#GRUB_TERMINAL=console

# The resolution used on graphical terminal
# note that you can use only modes which your graphic card supports via VBE
# you can see them in real GRUB with the command `vbeinfo'
#GRUB_GFXMODE=640x480

# Uncomment if you don't want GRUB to pass "root=UUID=xxx" parameter to Linux
#GRUB_DISABLE_LINUX_UUID=true

# Uncomment to disable generation of recovery mode menu entries
#GRUB_DISABLE_RECOVERY="true"

# Uncomment to get a beep at grub start
#GRUB_INIT_TUNE="480 440 1"

-- End of /etc/default/grub -

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1768647

Title:
  linux 4.15.0-20-generic messes up plymouth and no prompt for luks
  password

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1768647/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

  1   2   3   >